<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include
            android:id="@+id/title"
            layout="@layout/title_white_bar" />
        
        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_5"
            android:background="@color/col_6f7"/>

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_18"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginEnd="@dimen/dp_16">

                    <TextView
                        android:id="@+id/tvUploadingTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="start|center_vertical"
                        android:textStyle="bold"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_15"
                        tools:text="上传时间：2023-02-13 15:27:08"/>

                    <TextView
                        android:id="@+id/tvUploadStatus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="end|center_vertical"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_11"
                        tools:text="管家上传"/>

                </FrameLayout>

                <TextView
                    android:id="@+id/tvEatType"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_13"
                    android:textColor="@color/col_7c7"
                    android:textSize="@dimen/sp_15"
                    tools:text="用餐类型：早餐加餐"/>

                <TextView
                    android:id="@+id/tvEatTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_13"
                    android:textColor="@color/col_7c7"
                    android:textSize="@dimen/sp_15"
                    tools:text="用餐时间：2023-02-13 15:40"/>

                <TextView
                    android:id="@+id/tvEatExplain"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_13"
                    android:textColor="@color/col_7c7"
                    android:textSize="@dimen/sp_15"
                    tools:text="用餐说明：鸡蛋、牛奶、黄瓜、螺蛳粉"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_20"
                    android:layout_marginStart="@dimen/dp_16"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    android:textStyle="bold"
                    android:text="用餐图片"
                    tools:ignore="HardcodedText" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rvEatImaList"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_19"
                    android:layout_marginEnd="@dimen/dp_7"/>

            </LinearLayout>

        </androidx.core.widget.NestedScrollView>

    </LinearLayout>

</LinearLayout>